<component name="libraryTable">
  <library name="Maven: org.eclipse.jetty:jetty-client:9.4.35.v20201120">
    <CLASSES>
      <root url="jar://$USER_HOME$/app/apache-maven-3.8.3/repository/org/eclipse/jetty/jetty-client/9.4.35.v20201120/jetty-client-9.4.35.v20201120.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/app/apache-maven-3.8.3/repository/org/eclipse/jetty/jetty-client/9.4.35.v20201120/jetty-client-9.4.35.v20201120-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/app/apache-maven-3.8.3/repository/org/eclipse/jetty/jetty-client/9.4.35.v20201120/jetty-client-9.4.35.v20201120-sources.jar!/" />
    </SOURCES>
  </library>
</component>